View Single Post
Old 01-28-2015, 10:24 PM   #70
quanquan
Junior Member
quanquan began at the beginning.
 
Posts: 3
Karma: 10
Join Date: Jan 2015
Device: Kindle
@NiLuJe so the version 1.4.N can be used on the FW 5.6.x, right? My device is K5.

Last edited by quanquan; 01-28-2015 at 10:26 PM.
quanquan is offline   Reply With Quote